﻿/*
 * Styles to handle the filters Section
 */
.titleFilterCornerstone {
    width: 100%;
    font-size: 14px;
    cursor: pointer;
    font-weight: 700;
}

.titleFilterCornerstoneArrowOn {
    background: url("/Content/images/up-arrow.svg") no-repeat center right;
    background-size: 17px 17px;
}

.titleFilterCornerstoneArrowOff {
    background: url("/Content/images/down-arrow.svg") no-repeat center right;
    background-size: 17px 17px;
}

.contentFilterCornerstone {
    overflow-y: auto;
    max-height: 240px;
}